Qore Programming Language 0.8.8

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
List of all members
RefHolder< T > Class Template Reference

templated class for ScopeGuard to hold a c++ reference More...

`#include <ScopeGuard.h>`

## Detailed Description

### template<class T>
class RefHolder< T >

templated class for ScopeGuard to hold a c++ reference

The documentation for this class was generated from the following file:

- include/qore/ScopeGuard.h (6086)